@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

:root {
    --body-font-family: 'Archivo Narrow', sans-serif;
    --bs-font-sans-serif: 'Archivo Narrow', sans-serif;
    --bs-body-font-family: 'Archivo Narrow', sans-serif;
    --heading-font-family: 'Archivo Narrow', sans-serif;
}
.site-title-bar.bg-secondary.text-white{
    background-color: var(--bs-primary);
    background-image: url(/images/setup/Texture_-Santiago_Canyon_College-.png);
    background-repeat: repeat;
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
}

.title-bar .site-title {
    padding: 0.75rem 0 1.5rem;
    letter-spacing:1px;
    font-size:1.35rem;
}

html.landing body, body {    background-color: var(--bs-primary);    background-image: url(/images/setup/Texture_-Santiago_Canyon_College-.png); background-repeat: repeat; }
html.internal-page main#site-main > .container {   background: #fff; }
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings {   background: transparent; }
.pre-header .next-event-bar {   display: none; }
.site-header .macro-primary-navigation {   background: var(--bs-secondary) !important; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav {   background: var(--bs-secondary) !important; }
.component-navbar-split.layout-standard ul.navbar-nav.top-level {   background: var(--bs-secondary) !important; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   color: var(--bs-primary); }
.nav-social-links ul li a {   color: var(--bs-primary); }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
.site-header.social-new .social-collapse-btn {   color: var(--bs-primary); }
header#site-navigation {    border-color: transparent;   box-shadow: none !important; }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%,rgba(var(--bs-primary-rgb),1) 95% ,rgba(var(--bs-primary-rgb),1) 100%); }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel {   background-color: var(--bs-primary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-primary-rgb),.7); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-secondary) !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {   background-color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .page-details {    border-color: var(--bs-secondary) !important;   background: transparent;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-secondary);   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   background: transparent; }
.sec-schedule-tabs .component-tabs .form-floating .form-select {
    background: transparent;
    background-image: url(data:image/svg+xml;utf8,<svg width="10" height="8" viewBox="0 0 10 8" fill="white" xmlns="http://www.w3.org/2000/svg"><path d="M0.94 0L4 3.09042L7.06 0L8 0.951417L4 5L0 0.951417L0.94 0Z" fill="white"/></svg>);
    background-repeat: no-repeat;
    background-position: right 7px center;
    background-size: 14px;
}

.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: #000;}

.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn {   color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card span.status {   color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-top-color: var(--bs-secondary) !important; }
.sec-schedule-tabs .component-scoreboard.layout-small .card {   border-color: var(--bs-secondary); }
section.section.sec-recent-news {   display: none !important; }
.sec-featured-athletes {   border-color: var(--bs-secondary);}
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after {   border-top-color: var(--bs-secondary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before, .sec-featured-athletes .slick-slider .slick-list, .sec-featured-athletes .component-aotw.layout-align .player:after,
.sec-featured-athletes .component-aotw.layout-align .player .headshot{   border-color: var(--bs-secondary); }
.slick-dots li button:before, .component-video.layout-slider .slick-dots button, .carousel-indicators [data-bs-target] {   background-color: var(--bs-secondary); }
.sec-parallax .component-parallax .overlay::before{background:none !important;}
.sec-parallax .page-title {   color: var(--bs-primary); }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: var(--bs-secondary); }

.component-social .mod-recent-videos.style2 .item {   width: 100%; }

.card .card-title a {   font-size: 1rem; }
.sec-social-stream .item .social-widgets-wrap .social-embed-content {    max-height: 500px;   overflow-y: scroll; }
footer#site-footer {   background: transparent !important; }
.site-footer .footer-details .footer-logo img.img-fluid.img-mh-8 {   max-height: 4rem; }

.copyright-privacy-links-section.bg-white.text-secondary, .copyright-privacy-links-section.bg-white.text-secondary a, span.text-secondary.privacy-links {   color: var(--bs-primary) !important; }
.sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings, .sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details {
    border-color: var(--bs-secondary) !important;
}
section.section.sec-photo-gallery .archive-link {    border-color: var(--bs-secondary);   background: transparent; }

.sec-top-stories, .sec-top-stories-desktop {   order: 0; }
.sec-schedule-tabs{order:1;}
section.section.sec-sponsors {   order: 2 !important; }
.sec-banner{  order: 3 !important; }
section.section.sec-featured-athletes{order: 4 !important;}
section.section.sec-parallax{order: 5 !important;}
section.section.sec-photo-gallery{order: 6 !important;}
.social-stream-wrap{order: 7 !important;}
.social-stream-wrap {   padding-bottom: 2rem; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 250px;    background-position: right -35px center;   background-color: transparent;.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {
    background-size: 250px;
    background-position: right -35px center;
    background-color: transparent;
}}
.sec-schedule-tabs .component-tabs .form-floating .form-select option {   color: #000; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background: var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title {    border-color: var(--bs-secondary); }

.site-header .macro-secondary-navigation a.navbar-page-title:hover {   color: #000; }

.visually-hidden-focusable, #h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-standings, #h2-parallax, #h2-photo-gallery, #h2-social-stream, #h2-sponsors{background:#000 !important; color:#fff !important;}
.component-parallax.layout-standard .overlay .parallax-card .card-body .page-title {   background: rgba(255,255,255,0.01);}
.site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu a span[class=sr-only] {    background: transparent !important;   color: var(--bs-primary) !important; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link > span.sr-only {   color: #fff !important; }

html:not(.landing.site-home) main.site-main{
    background-color: var(--bs-primary);
    background-image: url(/images/setup/Texture_-Santiago_Canyon_College-.png);
    background-repeat: repeat;
}

@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {   min-width: 12rem; }
    .site-footer .footer-details .title {   font-size: 1.5rem !important; }
    header#site-navigation.site-header.sticky-top.shadow.is-pinned {   border-color: var(--bs-primary);}
    .component-parallax.layout-standard .overlay .parallax-card img {   max-height: 5rem;}
    .component-parallax.layout-standard .overlay .parallax-card .card-body .page-title {   font-size: 5.5rem !important;}

}

@media(max-width:991px){
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   color: var(--bs-primary); }
    .site-header .macro-primary-navigation {   background: var(--bs-primary) !important; }
    .site-header .macro-secondary-navigation a {   color: var(--bs-primary); }
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {background: linear-gradient(rgba(var(--bs-primary-rgb),0) 0,rgba(var(--bs-primary-rgb),0) 9.43%,rgba(var(--bs-primary-rgb),.47) 25.62%,rgba(var(--bs-primary-rgb),.63) 38.92%,rgba(var(--bs-primary-rgb),.79) 48.28%,rgba(var(--bs-primary-rgb),.99) 64.04%,var(--bs-primary) 100%);}
    .sec-parallax .component-parallax .layout-wrapper {   min-height: 42vh; }  
}